Bug 68143 - confusing commas on a manpage for rpm
Summary: confusing commas on a manpage for rpm
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rpm (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Paul Nasrat
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-06 22:18 UTC by Michal Jaegermann
Modified: 2007-04-18 16:43 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-29 18:30:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michal Jaegermann 2002-07-06 22:18:39 UTC
Description of Problem:

In SELECT-OPTIONS and QUERY-OPTIONS sections one can see
" ... [-c,--configfiles] [-d,--docfiles] ..."
This is pretty confusing for "unitiated" especially if they just learned
a bit above that alternate forms are separated by a vertical bar
(cf. "-q|--query" and so on).

Comment 1 Paul Nasrat 2005-09-29 18:30:44 UTC
Fixed in rpm 4.4.x branch of cvs upstream.


Note You need to log in before you can comment on or make changes to this bug.